RubyGems Navigation menu

aws-sdk-dax 1.0.0.rc5

Official AWS Ruby gem for Amazon DynamoDB Accelerator (DAX) (Amazon DAX). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.54.0 - June 05, 2024 (41.5 KB)
  2. 1.53.0 - May 13, 2024 (41.5 KB)
  3. 1.52.0 - April 25, 2024 (41.5 KB)
  4. 1.51.0 - January 26, 2024 (41.0 KB)
  5. 1.50.0 - November 28, 2023 (37.0 KB)
  6. 1.0.0.rc5 - August 02, 2017 (24.0 KB)
显示所有版本 (共 63 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3.0.0.rc19
aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 69,992,615

这个版本 1,923

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: